.section-max {
    margin: 0 auto;
    padding: 0 15px;
    max-width: 1854px;
}
.max-banner {
    display: flex;
    flex-direction: row;
    gap: 60px;
    padding: 52px 48px;
    border-radius: 20px;
    min-height: 256px;
    background: linear-gradient(134deg, rgba(153, 51, 221, 0.9) 26.27%, rgba(85, 51, 238, 0.9) 46.97%, rgba(68, 204, 255, 0.9) 87.51%), radial-gradient(75.78% 94.78% at -2.38% -43.92%, rgba(0, 0, 255, 0.8) 0%, rgba(0, 0, 0, 0) 100%);

    overflow: hidden;
    position: relative;
}
.max-cube1 {
    position: absolute;
    right: -72px;
    top: -93px;
    rotate: 45deg;
}
.max-cube2 {
    position: absolute;
    right: -33px;
    top: calc(50% - 164px);
}
.max-cube3 {
    position: absolute;
    right: -64px;
    bottom: -82px;
}
.max-banner__bg {
    position: absolute;
    top: 0;
    right: 0;
}
.max-text {
    max-width: 745px;
    font-family: "Onest";
    font-style: normal;
    font-weight: 200;
}
.max-text h3 {
    font-family: "Onest";
    font-size: 64px;
    line-height: 72px;
    letter-spacing: -1.28px;
}
.max-text p {
    margin-top: 16px;
    font-size: 24px;
    line-height: 32px;
}
.max-contacts {
    display: flex;
    align-items: center;
    flex-direction: row;
    gap: 40px;
}
.max-contact {
    display: flex;
    flex-direction: row;
    gap: 16px;
    max-height: 90px;
    position: relative;
}
.max-contact__avatar-wrapper {
    width: 90px;
    height: 90px;
    border: 1px solid white;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}
.max-contact__avatar {
    object-fit: cover;
    object-position: center;
    display: block;
    width: 100%;
    top: 0px;
    position: absolute;
}
.max-contact__fio {
    font-size: 24px;
    line-height: 32px;
    white-space: nowrap;
}
.max-contact__role {
    font-size: 16px;
    line-height: 24px;
    white-space: nowrap;
}
.max-contact__link {
    display: flex;
    gap: 2px;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    position: absolute;
    bottom: 0;
    align-items: center;
    text-decoration: none;
    color: white;
}
.max-contact__link svg {
    transition: transform 0.3s ease;
    transform: translateX(0);
}
.max-contact__link:hover svg {
    transform: translateX(4px);
}

@media (max-width: 1900px) and (min-width: 1281px) {
    .max-banner {
        gap: 40px;
        padding: 42px 187px 42px 48px;
    }
    .max-text {
        max-width: 510px;
    }
    .max-text h3 {
        font-size: 44px;
        line-height: 60px;
    }
    .max-contacts {
        align-items: flex-start;
        flex-direction: column;
        gap: 24px;
        justify-content: space-between;
    }
    .max-contact {
        max-height: 70px;
    }
    .max-contact__avatar-wrapper {
        width: 70px;
        height: 70px;
    }
    .max-contact__fio {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .max-contact__role {
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
    }
    .max-contact__link {
        font-size: 16px;
    }
}
@media (max-width: 1280px) and (min-width: 1024px) {
    .max-banner {
        min-height: 216px;
        gap: 40px;
        padding: 26px 100px 26px 24px;
    }
    .max-cube1 {
        right: -28px;
        top: -31px;
        width: 112px;
        rotate: 90deg;
    }
    .max-cube2 {
        width: 179px;
        right: -17px;
        top: calc(50% - 83px);
        rotate: 8deg;
    }
    .max-cube3 {
        width: 114px;
        right: -44px;
        bottom: -41px;
    }
    .max-text {
        max-width: 510px;
    }
    .max-text h3 {
        font-size: 44px;
        line-height: 52px;
    }
    .max-text p {
        margin-top: 12px;
    }
    .max-contacts {
        align-items: flex-start;
        flex-direction: column;
        gap: 24px;
        justify-content: space-between;
    }
    .max-contact {
        max-height: 70px;
    }
    .max-contact__avatar-wrapper {
        width: 70px;
        height: 70px;
    }
    .max-contact__fio {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .max-contact__role {
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
    }
    .max-contact__link {
        font-size: 16px;
    }
}
@media (max-width: 1023px) and (min-width: 681px) {
    .max-banner {
        margin-top: 40px;
        min-height: 216px;
        padding: 24px;
        flex-direction: column;
        gap: 16px;
    }
    .max-cube1 {
        right: -28px;
        top: -66px;
        width: 112px;
        rotate: 90deg;
    }
    .max-cube2 {
        width: 179px;
        right: -17px;
        top: calc(50% - 125px);
        rotate: 8deg;
    }
    .max-cube3 {
        width: 114px;
        right: -46px;
        top: 92px;
    }
    .max-text {
        max-width: 510px;
    }
    .max-text h3 {
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
    }
    .max-text p {
        font-size: 16px;
        line-height: 24px;
        margin-top: 12px;
    }
    .max-contacts {
        flex-direction: row;
        gap: 24px;
        justify-content: flex-start;
    }
    .max-contact {
        max-height: 70px;
    }
    .max-contact__avatar-wrapper {
        width: 70px;
        height: 70px;
    }
    .max-contact__fio {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .max-contact__role {
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
    }
    .max-contact__link {
        font-size: 16px;
    }
}
@media (max-width: 680px) {
    .max-banner {
        margin-bottom: 100px;
        min-height: 216px;
        max-height: 467px;
        gap: 32px;
        padding: 24px 24px 167px;
        flex-direction: column;

        background: linear-gradient(208deg, rgba(153, 51, 221, 0.9) 26.27%, rgba(85, 51, 238, 0.9) 46.97%, rgba(68, 204, 255, 0.9) 87.51%), radial-gradient(75.78% 94.78% at -2.38% -43.92%, rgba(0, 0, 255, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
    }
    .max-cube1 {
        left: -37px;
        bottom: -84px;
        width: 162px;
        rotate: 12deg;
        right: auto;
        top: auto;
    }
    .max-cube2 {
        width: 253px;
        right: calc(50% - 119px);
        bottom: -66px;
        rotate: -8deg;
        top: auto;
    }
    .max-cube3 {
        width: 168px;
        right: -43px;
        bottom: -50px;
        rotate: 67deg;
        transform: scaleY(-1);
    }
    .max-text {
        max-width: 510px;
    }
    .max-text h3 {
        font-size: 20px;
        line-height: 24px;
        text-transform: uppercase;
    }
    .max-text p {
        font-size: 14px;
        line-height: 18px;
        margin-top: 12px;
    }
    .max-contacts {
        flex-direction: column;
        gap: 24px;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .max-contact {
        max-height: 70px;
    }
    .max-contact__avatar-wrapper {
        width: 70px;
        height: 70px;
    }
    .max-contact__fio {
        font-size: 16px;
        line-height: 18px;
        font-weight: 400;
    }
    .max-contact__role {
        font-size: 14px;
        line-height: 16px;
        font-weight: 300;
    }
    .max-contact__link {
        font-size: 16px;
    }
}